---
title: "Icons"
date: 2020-08-14
lastmod: 2023-01-23
draft: false
description: "Icon support in Congo."
slug: "icons"
tags: ["icons", "sample", "shortcodes"]
showDateUpdated: true
---

Congo has built-in support for a number of [FontAwesome 6](https://fontawesome.com/icons) icons. These can be included in your website through either the [icon partial]({{< ref "docs/partials#icon" >}}) or [icon shortcode]({{< ref "docs/shortcodes#icon" >}}).

Additionally, custom icons are also fully supported. Simply provide your own SVG icon assets by placing them in the `assets/icons/` directory in the root of your project. Any icons in the icons directory will then be available to use throughout the theme.

The full list of built-in icons and their corresponding names can referenced below.

| Icon name            | Preview                           |
| -------------------- | --------------------------------- |
| amazon               | {{< icon amazon >}}               |
| apple                | {{< icon apple >}}                |
| bars                 | {{< icon bars >}}                 |
| blogger              | {{< icon blogger >}}              |
| bluesky              | {{< icon bluesky >}}              |
| bug                  | {{< icon bug >}}                  |
| check                | {{< icon check >}}                |
| chevron-down         | {{< icon chevron-down >}}         |
| chevron-up           | {{< icon chevron-up >}}           |
| circle-info          | {{< icon circle-info >}}          |
| codepen              | {{< icon codepen >}}              |
| coffee               | {{< icon coffee >}}               |
| comment              | {{< icon comment >}}              |
| dev                  | {{< icon dev >}}                  |
| dribbble             | {{< icon dribbble >}}             |
| edit                 | {{< icon edit >}}                 |
| email                | {{< icon email >}}                |
| facebook             | {{< icon facebook >}}             |
| flickr               | {{< icon flickr >}}               |
| foursquare           | {{< icon foursquare >}}           |
| github               | {{< icon github >}}               |
| gitlab               | {{< icon gitlab >}}               |
| globe                | {{< icon globe >}}                |
| google               | {{< icon google >}}               |
| google-scholar       | {{< icon google-scholar >}}       |
| hashnode             | {{< icon hashnode >}}             |
| instagram            | {{< icon instagram >}}            |
| keybase              | {{< icon keybase >}}              |
| kickstarter          | {{< icon kickstarter >}}          |
| lastfm               | {{< icon lastfm >}}               |
| lightbulb            | {{< icon lightbulb >}}            |
| line                 | {{< icon line >}}                 |
| link                 | {{< icon link >}}                 |
| linkedin             | {{< icon linkedin >}}             |
| list                 | {{< icon list >}}                 |
| mastodon             | {{< icon mastodon >}}             |
| medium               | {{< icon medium >}}               |
| mendeley             | {{< icon mendeley>}}              |
| microsoft            | {{< icon microsoft >}}            |
| mobile               | {{< icon mobile >}}               |
| moon                 | {{< icon moon >}}                 |
| orcid                | {{< icon orcid >}}                |
| patreon              | {{< icon patreon >}}              |
| pencil               | {{< icon pencil >}}               |
| phone                | {{< icon phone >}}                |
| pinterest            | {{< icon pinterest >}}            |
| reddit               | {{< icon reddit >}}               |
| researchgate         | {{< icon researchgate >}}         |
| search               | {{< icon search >}}               |
| skull-crossbones     | {{< icon skull-crossbones >}}     |
| slack                | {{< icon slack >}}                |
| snapchat             | {{< icon snapchat >}}             |
| soundcloud           | {{< icon soundcloud >}}           |
| stack-overflow       | {{< icon stack-overflow >}}       |
| steam                | {{< icon steam >}}                |
| sun                  | {{< icon sun >}}                  |
| tag                  | {{< icon tag >}}                  |
| telegram             | {{< icon telegram >}}             |
| threads              | {{< icon threads >}}              |
| tiktok               | {{< icon tiktok >}}               |
| translate            | {{< icon translate >}}            |
| triangle-exclamation | {{< icon triangle-exclamation >}} |
| tumblr               | {{< icon tumblr >}}               |
| twitch               | {{< icon twitch >}}               |
| twitter              | {{< icon twitter >}}              |
| weibo                | {{< icon weibo >}}                |
| whatsapp             | {{< icon whatsapp >}}             |
| x-twitter            | {{< icon x-twitter >}}            |
| xmark                | {{< icon xmark >}}                |
| youtube              | {{< icon youtube >}}              |
